Error

two or more packages specified (debian cpp-6-hppa-linux-gnu)